<xdc.runtime.Types.RtaDecoderData>
  <targetName>ti.targets.C64P</targetName>
  <binaryParser>ti.targets.omf.cof.Coff</binaryParser>
  <endian>little</endian>
  <bitsPerChar>8</bitsPerChar>
  <argSize>4</argSize>
  <eventSize>48</eventSize>
  <loggers-length>0</loggers-length>
  <modMap-length>15</modMap-length>
  <modMap key="xdc.runtime.Assert">
    <id>32770</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.Core">
    <id>32771</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.Defaults">
    <id>32772</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.Diags">
    <id>32773</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.Error">
    <id>32774</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.Gate">
    <id>32775</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.GateNull">
    <id>32776</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.Log">
    <id>32777</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.Main">
    <id>32778</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.Memory">
    <id>32779</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.HeapStd">
    <id>32780</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.Startup">
    <id>32781</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.System">
    <id>32782</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.SysMin">
    <id>32783</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <modMap key="xdc.runtime.Text">
    <id>32784</id>
    <logger>null</logger>
    <diagsMask>0000100000000000</diagsMask>
  </modMap>
  <evtMap-length>4</evtMap-length>
  <evtMap key="xdc.runtime.Log.L_construct">
    <id>468</id>
    <msg>%3C--+construct%3A+%25p%28%27%25s%27%29</msg>
  </evtMap>
  <evtMap key="xdc.runtime.Log.L_create">
    <id>492</id>
    <msg>%3C--+create%3A+%25p%28%27%25s%27%29</msg>
  </evtMap>
  <evtMap key="xdc.runtime.Log.L_destruct">
    <id>513</id>
    <msg>--%3E+destruct%3A+%28%25p%29</msg>
  </evtMap>
  <evtMap key="xdc.runtime.Log.L_delete">
    <id>532</id>
    <msg>--%3E+delete%3A+%28%25p%29</msg>
  </evtMap>
</xdc.runtime.Types.RtaDecoderData>
